_id: 4wdsdOkgv4uEkS9K
_key: '!items!4wdsdOkgv4uEkS9K'
img: icons/sundries/books/book-stack.webp
name: Spellbooks (WIZ)
system:
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>The wizard must study his spellbook each day to prepare his spells. He
      cannot prepare any spell not recorded in his spellbook, except for
      @UUID[Compendium.pf1.spells.Item.j0bc0iii8zp1jiwr]{read magic}, which all
      wizards can prepare from memory.</p><p>A wizard begins play with a
      @UUID[Compendium.pf1.items.Item.onurpjwtdogsedsg]{spellbook} containing
      all 0-level wizard spells (except those from his prohibited schools, if
      any; see
      @UUID[Compendium.pf1.class-abilities.Item.20JWTam2dn7jjZFV]{Arcane
      Schools}) plus three 1st-level spells of his choice. The wizard also
      selects a number of additional 1st-level spells equal to his Intelligence
      modifier to add to the spellbook. At each new wizard level, he gains two
      new spells of any spell level or levels that he can cast (based on his new
      wizard level) for his spellbook. At any time, a wizard can also add spells
      found in other wizards' spellbooks to his own (see Magic).</p>
  links:
    supplements:
      - uuid: Compendium.pf1.items.Item.onurpjwtdogsedsg
  sources:
    - id: PZO1110
      pages: '79'
  subType: classFeat
type: feat

